
.blog-container{width:1500px;  margin:0 auto 50px auto;text-align: center}
.blog-detail .blog-pic{width:100%; margin-bottom:30px;position:relative;overflow:hidden;}
.blog-pic{opacity: 0;-moz-transform: translateY(30px);-ms-transform: translateY(30px);-webkit-transform: translateY(30px);transform: translateY(30px);-moz-transition: opacity .8s, -moz-transform .8s;-o-transition: opacity .8s, -o-transform .8s;-webkit-transition: opacity .8s, -webkit-transform .8s;transition: opacity .8s, transform .8s;}
.blog-pic.show{opacity: 1;-moz-transform: translateY(0);-ms-transform: translateY(0);-webkit-transform: translateY(0);transform: translateY(0);}
.blog-detail .blog-pic>a{display:block}
.blog-detail .blog-pic img{max-width:100%;height:auto; margin:0 auto;display:block; text-align:center}
.blog-detail .blog-pic .caption{bottom:15px;left:15px;margin:15px;padding:10px 15px;background-color:rgba(0,0,0,.3);zoom:1;filter:alpha(opacity=0);-webkit-opacity:0;-moz-opacity:0;opacity:0;z-index:0;position:absolute;text-align:left;-webkit-transform:translateY(10px);-moz-transform:translateY(10px);-ms-transform:translateY(10px);-o-transform:translateY(10px);transform:translateY(10px);-webkit-transition-duration:.2s;-moz-transition-duration:.2s;-o-transition-duration:.2s;transition-duration:.2s;font-size:16px;color:#000;margin:0}
.blog-detail .blog-pic .caption a{color:#fff}
.blog-detail .blog-pic .caption a:after{background-color:#fff}

.blog{width:100%; margin:0;}
.tx-box{width:24%; float:left;margin:0 0 30px 7%; }
.detail-right{width:69%; float:left;margin:30px 0;}
.top-title{width:100%;float: left;margin:30px 0 10px;font-size:17px; padding:6px 0; line-height: 1.5em; border-bottom: 1px solid #a69494; border-top:1px solid #a69494;}
.top-title span{font-size:14px; color: #777;margin-left: 5px;}
.video-content{width:100%; margin:0 0 30px 0;}
.video-content{opacity: 0;-moz-transform: translateY(30px);-ms-transform: translateY(30px);-webkit-transform: translateY(30px);transform: translateY(30px);-moz-transition: opacity .8s, -moz-transform .8s;-o-transition: opacity .8s, -o-transform .8s;-webkit-transition: opacity .8s, -webkit-transform .8s;transition: opacity .8s, transform .8s;}
.video-content.show{opacity: 1;-moz-transform: translateY(0);-ms-transform: translateY(0);-webkit-transform: translateY(0);transform: translateY(0);}
.video-container {position: relative;padding-bottom: 56.25%;padding-top: 30px;height: 0;overflow: hidden; }
.video-container iframe,
.video-container object,
.video-container embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.video-container img{max-width:100%;height: auto} 
.blogwrap{width: 100%; float: left; margin: 170px 0 0;}
.blogdt-title{width:100%; float:left;margin:0 0 30px 0;position: relative}
.blogdt-title h1{margin:0; font-size:26px;line-height: 1.5em;font-weight: 500;letter-spacing: 0.1em;padding: 0 10%;}
.blogdt-title h2{margin:0 0 35px; font-size:15px;color: #888}
.blogdt-date {width: 100%; float: left;  font-size: 11px;line-height: 1.6em;color: #777;font-weight: 900;margin-bottom: 60px}
.social{position: absolute;top:0;right:0}
.social span{font-size:12px; font-weight:700; margin:0 8px 0 0;}
.social a {display: inline-block;margin: 0 8px;width:auto;line-height:34px;font-size:26px; font-weight:400; transition: 300ms;-moz-transition: 300ms;-webkit-transition: 300ms;-o-transition: 300ms; text-align:center;color: #96b6c3}
.social a:hover {color:#3d4f5d;}	
.toppic{width:100%;float: left;margin:0; text-align:center}
.toppic img{max-width:100%; height: auto;}
.blogdt-wrap{width:100%;float: left;}
.blogdt-row{width:1280px;margin: 0 auto;}
.content-tx{width:100%; float:left;margin:0 0 40px;text-align:justify;line-height:2em;}
.articleitem{ width: 100%;float: left;margin: 10px 0; padding-bottom:20px; border-bottom: 1px solid #ccc;}
.articleitem:after{content: "";display: block;line-height: 0;clear: both;}
.articleitem .pic{width:36%; float:left;margin: 0 8% 0 0}
.articleitem .pic img{max-width: 100%; height: auto; border-radius: 5px; margin: 0; display: block;}
.article-tx{ width: 56%; float:left;margin: 0;}
.tx-title{ font-size: 14px; margin: 0 0 12px; line-height:1.5em;color: #000;}
.st{font-size: 11px; color: #7a6c6c;line-height:1.2em; margin-bottom: 5px;}
.view{font-size: 12px; color: #444;line-height:1.6em;}

@media screen and (max-width: 1600px) {
.blogwrap{margin:150px 0 0;}
.blog-container{width:88%;  margin:0 auto 30px;}
.blogdt-row{width:84%;}
.blogdt-title h1{padding: 0 7.5%;}
}
@media screen and (max-width: 1200px) {
.blogwrap{margin:130px 0 0;}
.blogdt-date {margin-bottom: 45px}
.tx-box{width:25%;margin:0 0 30px 6%; }
}
@media screen and (max-width: 980px) {
.blogwrap{margin:110px 0 0;}
.blog-container{width:90%;  margin:0 auto 30px;}
.txinfo{margin:0 0 25px;}	
.tx-box{display: none;}
.detail-right{width:100%;margin:0 0 15px;}
.blogdt-title{margin:0 0 20px}
.blogdt-title h1{font-size:24px;padding: 0 5%;}
.blogdt-title h2{margin:0 0 20px;}
.blogdt-date {margin-bottom: 35px}
}
@media screen and (max-width: 767px) {
.blogwrap{margin:90px auto 0;}
.blog-container{margin:0 auto 10px; text-align: left;}
.top-title{margin:0 0 10px;}	
.blogdt-title{margin:0 0 15px;}
.blogdt-title h1{font-size:22px;padding: 0;letter-spacing:0;}
.content-tx{margin:0 0 20px;line-height:1.8em;}
.blog-detail .blog-pic{ margin-bottom:20px;}
}

/*column*/
.column{width:100%; float:left; }
.column-content{width:1280px; margin: 0 auto 40px; text-align: center}
.columntitle{float:none; width:100%;font-size:26px; margin:0 0 50px 0; padding:50px 0 0 0;border-top:1px solid #ccc; text-align:center; letter-spacing:0.05em}
.columntitle{opacity: 0;-moz-transform: translateY(-20px);-ms-transform: translateY(-20px);-webkit-transform: translateY(-20px);transform: translateY(-20px);-moz-transition: opacity .8s, -moz-transform .8s;-o-transition: opacity .8s, -o-transform .8s;-webkit-transition: opacity .8s, -webkit-transform .8s;transition: opacity .8s, transform .8s;}
.columntitle.show {opacity: 1;-moz-transform: translateY(0);-ms-transform: translateY(0);-webkit-transform: translateY(0);transform: translateY(0);}
.img-fluid{max-width:100%;height:auto}
.blog-item{width:46.2%;float: left; margin: 10px 1.9% 0; color: #111;font-weight:500;display: inline-block;}
.blog-item{opacity: 0;-moz-transform: translateY(30px);-ms-transform: translateY(30px);-webkit-transform: translateY(30px);transform: translateY(30px);-moz-transition: opacity .8s, -moz-transform .8s;-o-transition: opacity .8s, -o-transform .8s;-webkit-transition: opacity .8s, -webkit-transform .8s;transition: opacity .8s, transform .8s;}
.blog-item.show {opacity: 1;-moz-transform: translateY(0);-ms-transform: translateY(0);-webkit-transform: translateY(0);transform: translateY(0);}
@media (min-width:581px){.blog-item{-ms-flex:0 0 50%;flex:0 0 50%;}}
@media (max-width:580px){.blog-item{-ms-flex:0 0 50%;flex:0 0 50%;}}
.blog-box { width: 100%; float: left;margin: 0;}
.blog-box:hover {color:#7a6c6c!important;text-decoration: none;}
.blog-box .blog-box-img {position: relative;overflow: hidden;}
.blog-box .blog-box-img:after {content: " ";display: block;position: absolute;top: 0;bottom: 0;left: 0;right: 0;
    -webkit-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);-moz-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);
    -o-transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);transition: all 0.27s cubic-bezier(0.3, 0.1, 0.58, 1);}
.blog-box .blog-box-img > img {-webkit-transition: all 0.3s cubic-bezier(0.3, 0.1, 0.58, 1);-moz-transition: all 0.3s cubic-bezier(0.3, 0.1, 0.58, 1);
    -o-transition: all 0.3s cubic-bezier(0.3, 0.1, 0.58, 1);transition: all 0.3s cubic-bezier(0.3, 0.1, 0.58, 1);margin:0;display:block}
.blog-box:hover .blog-box-img:after {background:rgba(101, 101, 101, 0.4);}
.blog-box:hover .blog-box-img > img {-moz-transform: scale(1.05);-o-transform: scale(1.05);-ms-transform: scale(1.05);transform: scale(1.05); }
.blog-box .blog-boxinfo{width: 100%; float: left; padding:20px 10px 10px; box-sizing: border-box;text-align:center;}
.blog-box .blog-boxinfo p{margin:0 0 20px;font-size: 15px; letter-spacing:0.05em; line-height: 1.7em;color: #333;}
.blog-box .blog-boxinfo h2{margin:0 0 15px; font-size:17px;letter-spacing: 0.05em;font-weight: 500;position: relative;display: inline-block;line-height: 1.7em}
.blog-box .blog-boxinfo h3{margin:0 0 10px; font-size: 11px;line-height: 1.6em;color: #777;font-weight: 900;}

@media screen and (max-width: 1600px) {	
.column-content{width:85%; margin: 0 auto 30px;}
.columntitle{margin:0 0 40px 0;}
}
@media screen and (max-width: 1200px) {
.column-content{width: 90%; margin: 0 auto 20px;}
.columntitle{font-size: 24px; padding:40px 0 0 0;margin-bottom:25px}
}
@media screen and (max-width: 980px) {
.column-content{margin: 0 auto 10px;}
.columntitle{margin:0 0 25px; padding:30px 0 0 0;}
}
@media screen and (max-width: 767px) {
.column-content{margin: 0 auto 10px;}
.columntitle{font-size:22px; margin:0 0 10px; padding:20px 0 0 0;}
.blog-item{width: 90%; width:100%;margin-bottom: 10px;}
.blog-box .blog-boxinfo{padding:15px 10px 0}
.blog-box .blog-boxinfo p{margin:0 0 15px}
.blog-box .blog-boxinfo h2{margin:0 0 10px;}
}